.icon-box {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin-bottom: 18px;
}

.icon-box .icon {
    font-size: 32px;
    line-height: 1;
    flex-shrink: 0;
}

.icon-box .icon-text h3 {
    margin: 0;
    font-size: 1.1rem;
    font-weight: 600;
}
.icon-box .icon-text h5{
    margin: 0;
    font-size: 1.0rem;
    font-weight: 600;
}

.icon-box .icon-text p {
    margin: 2px 0 0 0;
    font-size: 0.95rem;
    line-height: 1.3;
}
.icon-strong{
    font-size: 32px;
    line-height: 1;
    padding: 0;
}

.icon.key::before  { content: "\27A4"; } /* ? */
.icon.step::before { content: "\25B8"; } /* ? */
.icon.plus::before { content: "\2726"; } /* ? */

.icon-unternehmen::before   { content: "\1F3ED"; } /*Unternehmen */
.icon-int-taetig::before   { content: "\1F30D"; } /*Unternehmen */
.icon-europa::before   { content: "\1F30D"; } /*Technisch-exzelent */
.icon-technisch-exz::before   { content: "\1F30D"; } /*Technisch-exzelent */
.icon-work::before   { content: "\1F527"; } /* schluessel */
.icon-ihr-partner::before   { content: "\1F91D"; } /* Partner */
.icon-suchen::before   { content: "\1F3F8"; } /* lupe*/
.icon-right-pf::before   { content: "\21A0"; } /* pfeil-rechts*/
.icon-compas::before   { content: "\1F9ED"; } /* compas*/
.icon-kachel-new::before   { content: "\F3E5F5"; } /* pfeil-rechts*/

.icon-erfahrung::before   { content: "\1F393"; } /*10Jahre Erfahrung */
.icon-verlaselich::before     { content: "\1F6E1"; } /* Verlaeslich */
.icon-erstklassig::before  { content: "\1F947"; } /* Erstklassig */
.icon-hervorragend::before   { content: "\1F4E3"; } /* Hervorragender Ruf */
.icon-intrnationalgf::before   { content: "\1F310"; } /* Intonational gefragt */
.icon-handel::before   { content: "\1F9E9"; } /* Handel & Ersatzteile */
.icon-ersatzteil::before   { content: "\1F529"; } /* Handel & Ersatzteile2 */

.icon-umruestung::before     { content: "\267B"; } /* Verlaeslich */
.icon-hochniedersp::before  { content: "\26A1"; } /* HochNiedrspannung  */
.icon-containe::before   { content: "\1F3D7"; } /*Containeranlage */
.icon-erdgas::before   { content: "\1F525"; } /* Erdgas-Spezial */
.icon-bioanlage::before   { content: "\1F331"; } /* BioGas */
.icon-elektro::before { content: "\26A1"; } /* Elektro instand */
.icon-neu-reparatur::before { content: "\26ED"; } /* Reparatur nue */
.icon-neu-ersatzteile::before { content: "\27D0"; } /* Ersatzteile */
.icon-gb-motoren::before { content: "\2F72"; } /* gebraucht-motor */
.icon-neu-motoren::before { content: "\26EF"; } /* neu-motor */

.icon-email-schreiben::before   { content: "\270D"; } /* Email */
.icon-phone::before   { content: "\1F4DE"; } /* Telefon */
.icon-service::before   { content: "\1F6E0"; } /* Service & Reparaturen */
.icon-wartung::before     { content: "\1F4C4"; } /* Vollwartungsverträge */
.icon-anlage::before  { content: "\1F3D7"; } /* Anlagenbau */
.icon-ziel::before  { content: "\1F3AF"; } /* erfolg-ziel */
.icon-energie::before  { content: "\26A1"; } /* energie */
.icon-dreh-rotate::before  { content: "\1F5O4"; } /* drehmoment rotation */
.icon-services::before  { content: "\2699";  } /* Zahnrad */
.icon-erfolg::before   { content: "\2B50"; } /* erfolg*/
.icon-award::before     { content: "\1F3C6"; } /* Pokal */
.icon-location::before  { content: "\1F4CD"; } /* Standort */